.mainBody {
    background: rgb(25 116 158 / 75%);
    margin: 0px;
}

.mainDiv {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 70%;
}

.footer {
    display: flex;
    position: absolute;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 30%;
    background-color: rgb(255 255 255 / 70%);
    bottom: 0
}